Subject: Re: cygpath
From: [email-masked] (Laurent Charles)

17 Nov 1998 23:37:51 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: gnu-win32 <[email-masked]>

Thank you everybody for your replies about cygpath.

[email-masked] wrote:
> What is wrong with executing tool with the suggestions you received
> earlier?
Everything is fine with all that (I guess, I didn't check them all). I
just wanted to use cygpath a way it can not work. 

> IMHO, cygpath is fine the way it is.
Ok. I also realized that there may be some problems to have cygpath
dealing with spaces in filenames (eg: Program Files) if it considers its
parameters as a full command line.

--Laurent
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".